Comment 6 for bug 316452

hoffmajs (hoffmajs) wrote :

I had the same problem that firefox no longer worked after upgrade.
(at least in my case) it was because /usr/lib/libnss3.so.0d (from libnss3-0d) was a dangling symlink to
/usr/lib/libnss3.so.1d.
After i saw that there is a package libnss3-1d, i installed that and firefox worked again..
so the real problem was that libnss3-1d was needed but no other package depended on it.